[Desktop Entry]
Encoding=UTF-8
Exec=linguist
Name=Qt Linguist
Name[ar]=لغوي Qt
Name[bg]=Qt Лингвист
Name[ca]=Lingüista Qt
Name[de]=Qt-Linguist
Name[eo]=Qt-Lingvisto
Name[es]=Lingüista Qt
Name[fa]=Qt زبانی
Name[fi]=Qt Linquist
Name[ko]=Qt 언어학자
Name[lo]=ແປພາສາຂອງ Qt
Name[lv]=Qt Lingvists
Name[mn]=Qt-Хэл зүй
Name[mt]=Lingwist Qt
Name[nb]=Qt-Linguist
Name[nl]=Qt Linquist
Name[nso]=Sekaleleme sa Qt
Name[pl]=Qt Lingwista
Name[pt_BR]=Lingüista 
Name[ru]=Qt Лингвист
Name[sl]=Jezikoslovec Qt
Name[sv]=Qt linguist
Name[ta]=Qt ¦Á¡Æ¢ÂÈ¢»÷
Name[th]=แปลภาษาของ Qt
Name[tr]=Qt Dilci
Name[uk]=Qt-лінгвіст
Name[ven]=Qt Radzinyambo
Name[vi]=Nhà ngôn ngữ học Qt
Name[xh]=Usolwimi we Qt
Name[zh_CN]=Qt 语言家
Name[zh_TW]=Qt 語言學家
Name[zu]=Owozolimi we-Qt
GenericName=Translation Tool
GenericName[af]=Vertaling Program
GenericName[bg]=Инструменти за превод
GenericName[bs]=Alat za prevođenje
GenericName[ca]=Utilitat de traducció
GenericName[cs]=Překladatelský nástroj
GenericName[da]=Oversættelsesværktøj
GenericName[de]=Übersetzungsprogramm
GenericName[el]=Εργαλείο Μεταφράσεων
GenericName[eo]=Tradukilo por Qt-programoj
GenericName[es]=Herramienta de traducción
GenericName[et]=Tõlkimise rakendus
GenericName[eu]=Itzulpenerako Tresnak
GenericName[fa]=ابزار ترجمه
GenericName[fi]=Käännöstyökalu
GenericName[fo]=Umsetingaramboð
GenericName[fr]=Outil de traduction
GenericName[he]=כלי תרגום
GenericName[hr]=Uslužni program za prevođenje
GenericName[hu]=segédprogram fordítóknak
GenericName[is]=Þýðingartól
GenericName[it]=Strumento per le traduzioni
GenericName[ja]=翻訳ツール
GenericName[lo]=ເຄື່ອງມືແປພາສາ
GenericName[lt]=Vertimo įrankis
GenericName[lv]=Tulkošanas Rīks
GenericName[mk]=Алатка за преведување
GenericName[mn]=Орчуулгын програм
GenericName[mt]=Għodda tat-traduzzjoni
GenericName[nb]=Oversettelsesverktøy
GenericName[nl]=vertaalprogramma
GenericName[nn]=Omsetjingsverktøy
GenericName[nso]=Sebereka sa Thlathollo
GenericName[pl]=Narzędzie dla tłumaczy
GenericName[pt]=Ferramenta de Tradução
GenericName[pt_BR]=Ferramenta de Tradução
GenericName[ro]=Utilitar de traducere
GenericName[ru]=Переводчик для Qt
GenericName[se]=Jorgalanneavvu
GenericName[sk]=Prekladací nástroj
GenericName[sl]=Orodje za prevajanje
GenericName[ss]=Lithulusi lekuhumusha
GenericName[sv]=Översättningsverktyg
GenericName[ta]=¦Á¡Æ¢¦ÀÂ÷ôÒì ¸ÕÅ¢
GenericName[th]=เครื่องมือแปลภาษา
GenericName[tr]=Çeviri Aracı
GenericName[uk]=Засіб для перекладів
GenericName[ven]=Zwishumiswa zwau Dologa
GenericName[vi]=Công cụ dịch 
GenericName[xh]=Isixhobo Soguqulelo lomsebenzi kolunye ulwimi
GenericName[zh_CN]=翻译工具
GenericName[zh_TW]=翻譯工具
GenericName[zu]=Ithuluzi Lokuguqulela
X-KDE-StartupNotify=true
MimeType=application/x-linguist
Terminal=false
Type=Application
Icon=qt
